body {
    margin: 0;
    min-height: 100dvh;

    background:
        linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.5)),
        url("../images/kabana.jpg");

    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

    body .lavishly-yours-regular {
        font-family: "Lavishly Yours", cursive;
        font-weight: 400;
        font-style: normal;
    }

    .MainPage{
            min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    }
.homeLogo {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    height: 100px;
}

    .homeLogo img {
        width: 1px;
        height: 1px;
    }

.imageLogo {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    height: 150px;
}

    .imageLogo img {
        width: 1px;
        height: 1px;
    }

.main {
    min-height: 47vw;
}

.lang {
    position: absolute;
    left: auto;
    right: 5vw;
}

    .lang .imageFlag {
        background-position: center center;
        background-repeat: no-repeat;
        background-size: contain;
        width: 3rem;
        height: 3rem;
    }

        .lang .imageFlag img {
            width: 1px;
            height: 1px;
        }

.spaMenu td {
    font-size: 1.3rem;
    text-align: right;
}

    .spaMenu td:nth-child(1) {
        text-align: left;
        width: 70%;
    }

.menuDetails .btn,
.menu .btn {
    width: 17rem;
    font-size: 1.3rem;
    color: #202C60;
    transition: 0.5s;
}

    .menuDetails .btn:hover,
    .menu .btn:hover {
        background-color: #202C60;
        border: 1px solid #fff;
        color: #fff;
        transition: 0.5s;
    }

.menuDetails h3,
.menu h3 {
    font-family: "Lavishly Yours", cursive;
    font-size: 6rem;
    margin-bottom: -1vw;
}

.menuDetails h5,
.menu h5 {
    font-size: 1.8rem;
}

.menuDetails h4,
.menu h4 {
    font-size: 2rem;
}

.menuDetails iframe,
.menu iframe {
    height: 1000px;
}

.menuDetails #HookahMenu,
.menu #HookahMenu {
    display: none;
}

.menuDetails .button-container,
.menu .button-container {
    display: block;
    gap: 10px;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    padding: 10px 0;
}

.restaurantmenu .btn {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.restaurantmenuDetails .btn {
    padding-left: 0 !important;
    padding-right: 0 !important;
    margin-bottom: 1rem;
}

.footerTest {
    padding-bottom: 20px;
        top: auto !important;
    bottom: 1px;
    position: absolute;
    left: 1px;
    right: 1px;
}

.pdf-container {
    height: 1000px;
    overflow-y: scroll;
}

.pdf-page {
    width: 100%;
    margin-bottom: 20px;
    display: block;
    border: 1px solid #ccc;
}

@media (max-width: 768px) {
    .footerTest {
    position: relative;
 
}
    .menu h3 {
        font-size: 5rem;
    }
    .spaMenu {
        padding: 5px;
    }

    .spaMenu td:nth-child(1) {
        width: 62%;
    }

    .menuDetails iframe,
    .menu iframe {
        height: 450px;
    }

    .menuDetails .button-container,
    .menu .button-container {
        white-space: nowrap;
        display: flex;
    }

    .menuDetails .button-container button, .menu .button-container button {
        flex-shrink: 0;
        min-width: 13rem;
        padding-right: 0 !important;
        padding-left: 0 !important;
    }

    .menuDetails .pdf-container,
    .menu .pdf-container {
        height: 450px;
        overflow-y: scroll;
    }

    body {
        min-height: 90vh;
        margin-bottom: 0;
    }

    .main {
        min-height: 90vh;
    }
}

.welcomePage {
    background-color: #fff;
    background-image: url('../images/welcome-04.png');
    background-position: center;
    background-repeat: repeat;
    background-size: contain;
    width: 100%;
            padding: 3rem !important;

}

    .welcomePage .container-fluid {
        background-color: #ffffffd9;
        border: 3px solid #d2aa4e;
    }

        .welcomePage .container-fluid .imageLogo {
            height: 250px;
        }

        .welcomePage .container-fluid li {
            font-size: 1.5rem;
            margin-left: 2rem;
        }

@media (max-width: 768px) {
    .welcomePage  {
        padding: 1rem !important;
    }

        .welcomePage .container-fluid h5 {
            font-size: 1.6rem;
            font-weight: normal;
        }

        .welcomePage .container-fluid h4 {
            font-size: 1.6rem;
        }

        .welcomePage .container-fluid li {
            font-size: 1.3rem;
            margin-left: 1rem;
        }
}
